/* 通用元件 */
body {
    background-color: #f7f7f7;
    padding: 0 0.24rem;
}

.height30 {
    height: 0.48rem;
    background-color: #ffffff;
}

.w1200 {
    width: 100% !important;
}

/* 通用头部开始 */
.top {
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.2rem;
    padding: 0 0.24rem;
    display: none;
}

.banner {
    height: 1.4rem;
    line-height: 1.4rem;
    font-size: 0.34rem;
}

.nav {
    font-size: 0.34rem;
    line-height: 1rem;
}

.nav ul li a {
    height: 1rem;
}

.nav ul {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.nav ul li {
    width: 33.33333%;
}

.banner {
    text-align: center;
}

/* 通用头部结束 */
/* 通用底部开始 */
.footer {
    font-size: 0.26rem;
}

.footer-top {
    display: none;
}

.footer-bottom {
    height: 1.17rem;
    line-height: 1.17rem;
    background-color: #006eab;
    color: #ffffff;
}

/* 通用底部结束 */

/* 当前位置开始 */
.current-position {
    line-height: 0.88rem;
    font-size: 0.3rem;
    background: #ededed;
    color: #999999;
}

.current-position a {
    color: #999999;
}

.current-position a:hover {
    color: #006eab;
}

.current-position > div {
    background: none;
    padding: 0 0.24rem;
}

.current-position td td {
    display: none;
}

.current-position td td:last-child {
    display: block;
}

/* 当前位置结束 */

/* 主体内容开始 */
.main {
    border: 0;
    padding: 0.24rem;
    background-color: #ffffff;
    margin-top: -0.48rem;
}

.title {
    text-align: center;
    border-bottom: 2px solid #717171;
}

.sub-title {
    text-align: center;
}

.sub-title span {
    padding: 0;
    display: inline-block;
    padding: 0 0.05rem;
}

.zoom img {
    margin: 0.4rem auto 0;
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}

.zoom p {
    margin-top: 0.4rem;
}

.author, .resource {
    text-align: right;
    margin-top: 0.4rem;
    display: none;
}

.sub-area {
    display: none;
}

.print-close a {
    padding-left: 0.2rem;
    margin-right: 0.25rem;
    cursor: pointer;
}

.print {
    background: url("print.png") no-repeat left center;
}

.close {
    background: url("close.png") no-repeat left center
}

.main embed, .main video {
    display: block;
    max-width: 90%;
    margin: 0 auto;
}

.share, .fjxz, .fjxz-content {
    display: none;
}

/* 主体内容结束 */

/* 字体定义开始 */
.title {
    font-size: 0.54rem;
    line-height: 0.75rem;
    padding: 0.1rem 0;
    font-weight: bold;
}

.sub-title {
    font-size: 0.3rem;
    line-height: 0.42rem;
    padding-top: 0.4rem;
}

.zoom {
    font-size: 0.36rem;
    line-height: 0.64rem;
}

.author, .resource {
    font-size: 0.24rem;
    line-height: 0.33rem;
}

.prevPage, .nextPage {
    font-size: 0.32rem;
    line-height: 0.49rem;
    padding: 0.24rem 0 0;
    display: block;
}

.prevPage {
    margin-top: 0.4rem;
}

/* 字体定义结束 */
